Login
Newsletter
Sicherheitsmeldungen für April 2018
Aktuelle Meldungen Distributionen
next 2018  next
next April  next
Datum Uhrzeit Hersteller Meldung
Mo, 2.4. 21:55 Zwei Probleme in dovecot (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3587-2
21:58 Mehrere Probleme in OpenJDK
Betroffene Systeme: 2 ID: USN-3613-1
22:04 Mehrere Probleme in OpenJDK
Betroffene Systeme: 1 ID: USN-3614-1
Di, 3.4. 22:51 Verwendung schwacher Verschlüsselung in Python
Betroffene Systeme: 3 ID: USN-3616-1
23:15 Mehrere Probleme in LibRaw
Betroffene Systeme: 3 ID: USN-3615-1
Mi, 4.4. 07:17 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3617-2
07:23 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3617-1
23:30 Mangelnde Eingabeprüfung in LibVNCServer
Betroffene Systeme: 3 ID: USN-3618-1
Do, 5.4. 00:18 Mehrere Probleme in Linux (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3617-3
00:21 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3620-1
00:24 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3619-1
06:21 Mehrere Probleme in Linux (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3620-2
21:16 Mehrere Probleme in Ruby
Betroffene Systeme: 3 ID: USN-3621-1
Fr, 6.4. 07:44 Mehrere Probleme in Linux (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3619-2
15:44 Mehrere Probleme in Mozilla Firefox (Aktualisierung)
Betroffene Systeme: 2 ID: USN-3596-2
Mo, 9.4. 21:23 Verwendung schwacher Verschlüsselung in Python (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3616-2
21:30 Fehlerhafte Zugriffsrechte in ubuntu-release-upgrader
Betroffene Systeme: 3 ID: USN-3623-1
21:52 Ausführen beliebiger Kommandos in Wayland
Betroffene Systeme: 3 ID: USN-3622-1
Di, 10.4. 22:32 Mehrere Probleme in patch
Betroffene Systeme: 3 ID: USN-3624-1
Fr, 13.4. 23:33 Mehrere Probleme in Ruby (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3621-2
Mo, 16.4. 16:44 Zwei Probleme in patch (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3624-2
17:19 Mehrere Probleme in Perl
Betroffene Systeme: 3 ID: USN-3625-1
21:24 Mehrere Probleme in Ruby
Betroffene Systeme: 3 ID: USN-3626-1
Mi, 18.4. 07:31 Zwei Probleme in OpenSSL (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3611-2
07:41 Mehrere Probleme in Perl (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3625-2
Do, 19.4. 22:28 Mehrere Probleme in Apache
Betroffene Systeme: 3 ID: USN-3627-1
22:39 Preisgabe von Informationen in OpenSSL
Betroffene Systeme: 3 ID: USN-3628-1
23:44 Preisgabe von Informationen in OpenSSL (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3628-2
Mo, 23.4. 22:39 Mehrere Probleme in MySQL
Betroffene Systeme: 3 ID: USN-3629-1
Di, 24.4. 09:23 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3631-1
10:00 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3631-2
10:03 Denial of Service in Linux
Betroffene Systeme: 1 ID: USN-3630-2
10:06 Denial of Service in Linux
Betroffene Systeme: 1 ID: USN-3630-1
10:09 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-3632-1
10:35 Ausführen von Code mit höheren Privilegien in Linux
Betroffene Systeme: 1 ID: USN-3633-1
22:59 Fehlerhafte Zugriffsrechte in PackageKit
Betroffene Systeme: 1 ID: USN-3634-1
Mi, 25.4. 16:36 Mehrere Probleme in MySQL (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3629-2
Mo, 30.4. 21:49 Mehrere Probleme in MySQL (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3629-3
21:54 Zwei Probleme in Ghostscript
Betroffene Systeme: 4 ID: USN-3636-1
22:12 Mehrere Probleme in WebKitGTK+
Betroffene Systeme: 2 ID: USN-3635-1
22:15 Mehrere Probleme in Apache (Aktualisierung)
Betroffene Systeme: 1 ID: USN-3627-2
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung